Your submission was sent successfully! Close

CVE-2021-32610

Published: 27 July 2021

In Archive_Tar before 1.4.14, symlinks can refer to targets outside of the extracted archive, a different vulnerability than CVE-2020-36193.

Priority

Medium

CVSS 3 base score: 7.1

Status

Package Release Status
drupal7
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

trusty Does not exist

upstream Needs triage

xenial Ignored
(out of standard support)
php-pear
Launchpad, Ubuntu, Debian
bionic
Released (1:1.10.5+submodules+notgz-1ubuntu1.18.04.4)
focal
Released (1:1.10.9+submodules+notgz-1ubuntu0.20.04.3)
hirsute
Released (1:1.10.9+submodules+notgz-1.1ubuntu1.1)
impish
Released (1:1.10.12+submodules+notgz+20210212-1ubuntu1)
jammy
Released (1:1.10.12+submodules+notgz+20210212-1ubuntu1)
trusty Does not exist

upstream Needs triage

xenial
Released (1:1.10.1+submodules+notgz-6ubuntu0.3+esm1)